Téléchargement PSP

PSP MSX 1.4.1

par

PSPMSX est un portage de fMSX, un célèbre émulateur d'ordinateurs MSX, MSX2, et MSX2+. fMSX a ...

Caractéristiques

  • Langue : Français
  • Taille : 0.00 Ko
  • Licence : OpenSource
  • Site de l'éditeur : http://www.pspgen.com
  • Note de la rédaction : 4.0
  • Note de la communauté : 2.4/5 (16 avis)
  • Votre avis :
PSPMSX est un portage de fMSX, un célèbre émulateur d'ordinateurs MSX, MSX2, et MSX2+. fMSX a été écrit par Marat Fayzullin, et repris plus tard par Vincent van Dam. Zx-81 a porté cet émulateur sur PSP pour que nous puissions profiter des jeux de MSX n'importe où.
Mots-clés

Commenter 34 commentaires

Anonymous
Esperons que cette news soit lue par le plus grand nombre contrairement à celle sur le piratage ...

Ca permetrait d'eviter de repeter à chaque fois les même chose et de voir des posts lockés et de moins saturé la BDD.

*rêve d'un monde où les membres utiliseraient leur cerveau avant de poster*
Signaler Citer
Avatar de l’utilisateur
meuhlavache
BloodLycan a écrit:*rêve d'un monde où les membres utiliseraient leur cerveau avant de poster*


*rêve d'un monde d'êtres humains uniquement doté de cerveau*

En tout cas sur le chat le problème se pose peu.... beaucoup plus celui du piratage... d'ailleur chaque semaine une nouvelle news à ce sujet devrait etre postée voir même sa propre icône à côté de "Despertar del Cementerio", "Downgradez votre PSP", "Installez le 3.71 M33" & co
Signaler Citer
Anonymous
Je ne suis jamais sur le chat, donc je ne sais pas ce qui s'y passe :)

Par contre l'idée de la news n'est pas idiote, mais bon nombre de "nouveaux" inscrits ne prennent même pas la peine de lire les tutos, le reglement, et si ça se trouve ne savent même pas que Psp Gen n'est pas qu'un forum mais aussi et surtout un site plus que bien fait !

Du moins c'est l'impression que donne certains post du genre "c'est où les tutos" ? "t'as pas un lien j'ai pas trouver sur le forum" etc etc ...

C'est affligeant :cry:
Signaler Citer
silphrit
Les boules, je viens de lire sa seulement maintenant j'étais en 3.50OE hier je décide de passer en 3.71-m33 et voila que ma save de FF Crisis Core avec mes 33h ne veux plus ce lancer :evil:

Il existe vraiment aucun moyen de rectifier sa ??
Signaler Citer
Anonymous
Parce que pour GTA le firmware requis etait inferieur au 3.03 ou egale ...

NEWS a écrit:Si vous jouez avec un jeu sur un firmware inférieur à celui requis, la sauvegarde sera ensuite incompatible avec les firmwares supérieurs.
Signaler Citer